Summary:	International aphorisms for fortune-mod.
Name:		fortune-mod-i18n
Version:	1.2.1
Release:	1
Copyright:	GPL
Group:		Amusements/Games
Vendor:		Chris Ausbrooks <weed@bucket.pp.ualr.edu>
Source:		ftp://ratbert.pp.ualr.edu/pub/fortune-mod/%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Prefix:		%{_prefix}
Packager:	Chris Ausbrooks <weed@bucket.pp.ualr.edu>
AutoReqProv:	0
BuildRequires:	fortune-mod >= %{version}
Requires:	fortune-mod >= %{version}
Obsoletes:	azafra cabale deprimente ffr fortune-azafra fortune-cabale
Obsoletes:	fortune-cs fortune-deprimente fortune-fr fortune-glb
Obsoletes:	fortune-hu fortune-it fortune-kotowaza fortune-msg-id
Obsoletes:	fortune-proverbs-gaeilge fortune-wa-spots fortune-walon glp
BuildArch:	noarch

%description
International aphorisms for use with the fortune-mod package.

%prep
%setup -q -n %{name}-%{version}

%build
./configure --prefix=%{prefix}
make

%install
rm -rf %{buildroot}
make DESTDIR=%{buildroot} install

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%lang(cs) %doc doc/cs
%lang(fr) %doc doc/fr
%lang(ga) %doc doc/ga
%lang(hu) %doc doc/hu
%lang(it) %doc doc/it
%lang(ja) %doc doc/ja
%{prefix}/share/*/*/*

%post
%{prefix}/games/fortune

%changelog
* Wed Apr 05 2000 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- Changed source URL
- Added Obsoletes tag

* Sun Jan 30 2000 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- Updated to 20000130
- Broke fortune tarball up into fortune-mod, fortune-mod-fortunes, and
- fortune-mod-offensive tarballs. Each gets its own spec file.

* Fri Jan 28 2000 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- intigrated into fortune tarball
- updated to 20000128
- fortune-mod-extras depreciated, extra stuff went to fortune-mod, offensive
-    stuff went to fortune-mod-offensive.

* Tue Jan 25 2000 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- cleaned up spec file
- made relocatable
- changed source URL
- changed requires
- added vendor
- modified fortune.sh to allow for comments in config files
- modified fortune.sh to change behavior of fortune run on command-line
- modified fortune.sh to check for offensive dir
- noted location of rest of docs
- added post just for fun

* Mon Dec 20 1999 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- got rid of small leak in fortune.sh
- install fortune.sh in /etc/profile.d
- cleaned up make
- added man page

* Tue Nov 02 1999 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- sped up compile by only making needed components
- also got rid of duplicate documentation

* Thu Oct 28 1999 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- created new package based on fortune-mod-1.0-10.src.rpm
- wrote fortune.sh for /etc/profile.d

* Fri Jun 25 1999 Guido Flohr <gufl0000@stud.uni-sb.de>
- create fortune manpage without buildroot before installation

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 9)

* Thu Dec 17 1998 Michael Maher <mike@redhat.com>
- rebuilt for 6.0

* Sat Aug 15 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Tue Oct 21 1997 Donnie Barnes <djb@redhat.com>
- new version
- spec file cleanups

* Thu Jul 10 1997 Erik Troan <ewt@redhat.com>
- built against glibc
